# Generated by Django 3.2 on 2021-05-09 21:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shops', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shop',
            name='close_at',
            field=models.TimeField(default='00:00:00'),
        ),
        migrations.AlterField(
            model_name='shop',
            name='open_at',
            field=models.TimeField(default='00:00:00'),
        ),
    ]
